[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.ShowAlwaysCheckable

ShowAlwaysCheckable - if True, Item is always shown as checkable

## Declaration

Source position: menus.pp line 287

`published property TMenuItem.ShowAlwaysCheckable: Boolean read FShowAlwaysCheckable write SetShowAlwaysCheckable default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.